This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 192651 - Use of snapshots with updated kernel requires new lvm2 package
Use of snapshots with updated kernel requires new lvm2 package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-22 12:16 EDT by Alasdair Kergon
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.02.06-1.0.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-19 17:08:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2006-05-22 12:16:23 EDT
An updated fc4 kernel was released recently based on 2.6.16.

The old LVM2 functionality in lvm2 package versions 2.01.* is incompatible with
this kernel: an updated package based on lvm2 version 2.02.* is required.
Comment 1 Fedora Update System 2006-05-23 14:39:04 EDT
lvm2-2.02.06-1.0.fc4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2006-07-02 11:23:30 EDT
lvm2-2.02.06-1.0.fc4 has been pushed for fc4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.